# Référence du fichier fichcf.c

`#include <med.h>`
`#include "med_config.h"`
`#include "med_outils.h"`
`#include <string.h>`
`#include <stdlib.h>`
Graphe des dépendances par inclusion de fichcf.c:

Aller au code source de ce fichier.

## Macros

#define | nedfouvr F77_FUNC(edfouvr,EDFOUVR)
#define | nedfferm F77_FUNC(edfferm,EDFFERM)
#define | nedflfde F77_FUNC(edflfde,EDFLFDE)
#define | nedffien F77_FUNC(edffien,EDFFIEN)
#define | nedffide F77_FUNC(edffide,EDFFIDE)
#define | nedffoco F77_FUNC(edffoco,EDFFOCO)
#define | nedfveco F77_FUNC(edfveco,EDFVECO)
#define | nedfveli F77_FUNC(edfveli,EDFVELI)
#define | nedfvedo F77_FUNC(edfvedo,EDFVEDO)
#define | nedfmont F77_FUNC(edfmont,EDFMONT)
#define | nedfdemo F77_FUNC(edfdemo,EDFDEMO)

## Fonctions

void | f77ApiIsSet (void *obj)
med_int | nedfouvr (char *nom, med_int *acces, med_int *lon)
med_int | nedfferm (med_int *fid)
med_int | nedflfde (med_int *fid)
med_int | nedffien (med_int *fid, med_int *quoi, char *str)
med_int | nedffide (med_int *fid, char *des, med_int *lon1)
med_int | nedffoco (char *nom, med_int *lon)
med_int | nedfveco (char *nom, med_int *lon)
med_int | nedfveli (med_int *fid, med_int *maj, med_int *min, med_int *rel)
med_int | nedfvedo (med_int *maj, med_int *min, med_int *rel)
med_int | nedfmont (med_int *fid, char *acces, med_int *lon, med_int *type)
med_int | nedfdemo (med_int *fid, med_int *mid, med_int *type)

## Variables

void * | MedVersionedApiF